/*     2506485 : 탭 버튼 이미지      */
.tab_info__2506485__ {display:table;width:100%}
.tab_info__2506485__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2506485__ {max-width:100%}
.img__2506485__ * {box-sizing:border-box}
.img__2506485__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2506485__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2506485__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2506485__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__2506485__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__2506485__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2506485__ > a {height:60px;}
	.img__2506485__.on > a:before {height:4px;}
	.img__2506485__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2506495 : 탭 버튼 이미지      */
.tab_info__2506495__ {display:table;width:100%}
.tab_info__2506495__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2506495__ {max-width:100%}
.img__2506495__ * {box-sizing:border-box}
.img__2506495__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__2506495__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2506495__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__2506495__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#964a3c;}
.img__2506495__.on > a > span {color:#964a3c;}

@media all and (min-width:768px){
	.img__2506495__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2506495__ > a {height:60px;}
	.img__2506495__.on > a:before {height:4px;}
	.img__2506495__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2506515 : 탭 컨텐츠 블록 설정      */
.block_option__2506515__ {display:table;width:100%}
.block_option__2506515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2506525 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__2506525__ {max-width:1200px;margin:0 auto}

.pm-slide_img__2506525__ a {display:block;border:none}
.pm-slide_img__2506525__ a img {border:none}
.pm-slide_img__2506525__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__2506525__ .item {position:relative}
.pm-slide_img__2506525__ .item img {vertical-align:top}
.pm-slide_img__2506525__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__2506525__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__2506525__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__2506525__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__2506525__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__2506525__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__2506525__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__2506525__ .owl-nav .owl-next {right:2px}
.pm-slide_img__2506525__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__2506525__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__2506525__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__2506525__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__2506525__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__2506525__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__2506525__ .active img {opacity:1}

.pm-slide_thum__2506525__:after {content:'';display:block;clear:both}
.pm-slide_thum__2506525__ .item {float:left;width:33.33%}

.pm-slide_gallery__2506525__.empty__2506525__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__2506525__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__2506525__ .item {width:16.66%}
}

.pm-slide_img__2506525__.build_edit_mode .item {display:none}
.pm-slide_img__2506525__.build_edit_mode .item img {width:100%}
.pm-slide_img__2506525__.build_edit_mode .item:first-child {display:block}

/*     2506505 : 탭 컨텐츠 블록 설정      */
.block_option__2506505__ {display:table;width:100%}
.block_option__2506505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     765235 : 타이틀 텍스트      */
.title__765235__ {font-size:0}
.title__765235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__765235__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__765235__.style_top p {padding-top:10px}
.title__765235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__765235__.style_right p {padding-right:14px}
.title__765235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__765235__.style_bottom p {padding-bottom:12px}
.title__765235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__765235__.style_left p {padding-left:14px}
.title__765235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__765235__.style_circle1 p {padding-left:18px}
.title__765235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__765235__.style_circle2 p {padding-left:18px}
.title__765235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__765235__ p {font-size:20px}
	.title__765235__.style_top p:before {width:20px}
	.title__765235__.style_right p:before {height:20px}
	.title__765235__.style_bottom p:before {width:20px}
	.title__765235__.style_left p:before {height:20px}
}

/*     765245 : 이미지      */
.img__765245__ {max-width:100%}
.img__765245__ * {box-sizing:border-box}
.img__765245__ a {display:block;vertical-align:top}
.img__765245__ img {width:1920px;vertical-align:top}

/*     765285 : 이미지      */
.img__765285__ {max-width:100%}
.img__765285__ * {box-sizing:border-box}
.img__765285__ a {display:block;vertical-align:top}
.img__765285__ img {width:1920px;vertical-align:top}

/*     765255 : 이미지      */
.img__765255__ {max-width:100%}
.img__765255__ * {box-sizing:border-box}
.img__765255__ a {display:block;vertical-align:top}
.img__765255__ img {width:1920px;vertical-align:top}

/*     765265 : 이미지      */
.img__765265__ {max-width:100%}
.img__765265__ * {box-sizing:border-box}
.img__765265__ a {display:block;vertical-align:top}
.img__765265__ img {width:1920px;vertical-align:top}

